<DialogueContext.PU_MTSECRREP01_F_DEH_Inform_Mission_StatusUpdate_aAlly_tPlayer_FromAlly_IG_005 __id="f6102757-8c55-4297-bc68-30e45f79c9a0" __path="libs/foundry/records/dialoguecontextbank/pu/pu_mtsecrrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_MTSECRREP01_F_DEH_Inform_Mission_StatusUpdate_aAlly_tPlayer_FromAlly_IG_005_LooksLikeThis" speaker="ba8ccb7d-831e-4bba-8779-9980960cd927" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_MTSECRREP01_F_DEH_Inform_Mission_StatusUpdate_aAlly_tPlayer_FromAlly_IG_005_LooksLikeThis" />
  <contents />
  <tags />
</DialogueContext.PU_MTSECRREP01_F_DEH_Inform_Mission_StatusUpdate_aAlly_tPlayer_FromAlly_IG_005>